@media screen {
    h1 {
        position: fixed;
        top: 0;
    }

    .tldr {
        margin-top: 40px !important;
    }

    .section {
        margin: 0.5em;
    }

    .print_only {
        display: none;
    }
}

@media only screen and (max-width: 770px) {
    .info {
        background-color: initial;
        float: none;
        margin: 0 0.5em 0.5em;
        padding: 40px 0 0;
        width: initial;
    }

    .tldr {
        margin-top: 0 !important;
    }

    .tldr h2 {
        border-top-style: solid;
    }

    .references dd {
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
    }
}

@media only screen and (min-width: 476px) and (max-width: 770px) {
    dl.details {
        float: left;
    }

    dl.skills {
        float: right;
    }

    dl.links {
        clear: left;
        padding-top: 0.5em;
    }

    dl.links dt {
        margin: 0;
    }
}

@media only screen and (max-width: 475px) {
    .references .half {
        float: none;
        width: initial;
    }
}
